### Method

# Adw ShortcutLabel set_accelerator

since: 1.8

#### Declaration [src]

    void
    adw_shortcut_label_set_accelerator (
      AdwShortcutLabel* self,
      const char* accelerator
    )

#### Description [src]

Sets the accelerator to be displayed by `self`.

Available since: 1.8

Sets property | `Adw.ShortcutLabel:accelerator`

#### Parameters

`accelerator`

  Type: `const char*`

  The accelerator to be displayed.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.